Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 251708 - (CVE-2007-4224) CVE-2007-4224 URL spoof in address bar
CVE-2007-4224 URL spoof in address bar
Status: CLOSED DEFERRED
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=low,source=fulldisclosure,repo...
: Security
Depends On: 290851 290861 290871 290881 293401 293411 293421 293431
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-10 11:42 EDT by Lubomir Kundrak
Modified: 2007-09-17 12:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 11:05:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0905 normal SHIPPED_LIVE Moderate: kdebase security update 2008-01-08 12:50:28 EST
Red Hat Product Errata RHSA-2007:0909 normal SHIPPED_LIVE Moderate: kdelibs security update 2008-01-08 20:17:18 EST

  None (edit)
Description Lubomir Kundrak 2007-08-10 11:42:37 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-4224
to the following vulnerability:

KDE Konqueror 3.5.7 allows remote attackers to spoof the URL address bar by calling setInterval with a small interval and changing the window.location property.

References:

http://lists.grok.org.uk/pipermail/full-disclosure/2007-August/065101.html
Comment 1 Tomas Hoger 2007-08-20 06:37:54 EDT
KDE security advisory targeting CVE-2007-3820, CVE-2007-4224 and CVE-2007-4225
with references to official upstream patches:

http://www.kde.org/info/security/advisory-20070816-1.txt
Comment 2 Mark J. Cox 2007-09-05 11:05:20 EDT
this is a low severity flaw which does not trigger the need for a security
update to kde.  We will fix this issue when other issues of higher severity
trigger a kde security update.

Note You need to log in before you can comment on or make changes to this bug.